package com.hesiii.i_hear.Models;

import java.io.Serializable;

public class Status implements Serializable {

    private int db;
    private int hz;

    public Status() {

    }

    public Status(int db, int hz) {
        this.db = db;
        this.hz = hz;
    }

    public int getDb() {
        return db;
    }

    public int getHz() {
        return hz;
    }
}
